﻿
.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.content-block--banner .container-fluid{margin-left:56px;margin-right:56px;width:100%}

.uppercase {
  text-transform: uppercase;
}


.call-out__headline .uppercase {
  display: block;
}

.small-calendar .cell {
    width: 9.5%;
    float: left;
    padding: 7px;
}


.feat_heading {
	padding-bottom:8px;
	margin-bottom:8px;
	border-bottom:1px solid #e5e5e5;
	overflow:hidden;
	width:100%;
}


.feat_heading h4 {
	float:left;
	margin:0;
	font-size:20px;
}


.feat_heading span.rate{
	float:right;
}


.column_in {
	float:right;
	width:752px;
	margin:0 0 7px 0;
	padding:7px;
	border:1px #CCCCCC solid;
}



fieldset.column_in {
    float: right;
    width:752px;
    margin:0 0 7px 0;
    padding:7px;
    text-align:right;
    border:1px #CCCCCC solid;
}


#sfooter {
	display: table;
	float: none;
	clear: both;
	margin: 1em auto 0;
	text-align: center;
}


#sheader a + a,
#sfooter a + a {
	margin-left: 5px;
}


	#header .socials a img {
		width: 20px;
		height: 20px;
	}




.socials {
	float: right;
	position: relative;
	margin-right: 10px;
	overflow: hidden;
}


.socials a {
	position: relative;
	display: block;
	float: left;
	padding: 4px;
	overflow: hidden;
	line-height: 0;
}


.socials img {
	position: relative;
	width: 26px;
	height: 26px;
	z-index: 99;
}



.socials  .socials-hover {
	position: absolute;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	bottom: -100%;
}


.socials a:last-child {
	margin-bottom: 0;
}
 .socials .socials-hover { background-color: #61928C; }

#logo .site-title, #logo .site-description  { font-family:Georgia, serif; color: #000; display:none;  }

#logo .site-description { color:#999; font:italic 14px Georgia, serif; }
.widget-counter li.twitter-followers a strong{background-position:center -668px;}
.widget-counter li.twitter-followers a:hover strong{background-position:center -722px;}
.image-boxes-img-wrapper {display:block;}
.image-boxes-no .image-boxes-img-wrapper {height:auto !important;}

	
	#block-block-17 .rteright {
		text-align: center;
	}

	
	#block-block-17 p.rteright:nth-child(2), #block-block-17 p.rteright:nth-child(3), #block-block-17 p.rteright:nth-child(4) {
		display: none;
	}

.slide-title{color:#fff;font-size:48px;margin:0 0 10px;}
h1.slide-title{color:#fff;}

h1,
.slide-title,
.featured-quote p{font-size:30px;}


	.site-title a,
	.slide-title { color: #blank }
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
#sep .row-eq-height{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row wrap;flex-flow:row wrap;margin-right:-15px;margin-left:-15px}
#sep .row-eq-height [class*=col-]{display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex:1 0 0%;-webkit-box-flex:1;flex:1 0 0%;-ms-flex-direction:column;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column;margin-right:15px;margin-left:15px}
.row-full{width:100vw;position:relative;margin-left:-50vw;left:50%}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }
#header-top{background-color:#405158;}
#header-top .left{float:left;}
#header-top .right{float:right;}
.clearfix:before,.clearfix:after,.row:before,.row:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.row:after,.clearfix:after{clear:both;}
.row,.clearfix{zoom:1;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}




#widgetlist { margin: 0; padding: 0; list-style: none; }


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

.tagdiv-small-theme-menu .menu-item-has-children {
  position: relative;
}

.tagdiv-small-theme-menu .menu-item-has-children ul {
  min-width: 10em;
  width: auto;
  padding: 15px 0;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.15);
  visibility: hidden;
  opacity: 0;
  
}

.tagdiv-small-theme-menu .menu-item-has-children ul .menu-item-has-children ul {
  left: 100%;
  margin: -15px 0;
  
}

.tagdiv-small-theme #td-mobile-nav .menu-item {
  position: relative;
}
.item--lined .item__inner{width:100%;display:block;padding:8px 0;border-bottom:1px dotted #ababab;}
.item--group:last-of-type .item--lined .item__inner{border-bottom:none;}


.screen-70 {
    width: 70%;
    float: left
}


.flex {
  display: flex;
}


.flex-row {
  flex-direction: row;
}


.flex-row-reverse {
  flex-direction: row-reverse;
}


.flex-col {
  flex-direction: column;
}


.flex-col-reverse {
  flex-direction: column-reverse;
}


.flex-wrap {
  flex-wrap: wrap;
}


.flex-wrap-reverse {
  flex-wrap: wrap-reverse;
}


.flex-no-wrap {
  flex-wrap: nowrap;
}


.flex-1 {
  flex: 1;
}


.flex-auto {
  flex: auto;
}


.flex-initial {
  flex: initial;
}


.flex-none {
  flex: none;
}


.flex-grow {
  flex-grow: 1;
}


.flex-shrink {
  flex-shrink: 1;
}


.flex-no-grow {
  flex-grow: 0;
}


.flex-no-shrink {
  flex-shrink: 0;
}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;list-style:none;font-size:14px;background-color:#fff;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175);background-clip:padding-box}
.dropdown-menu.pull-right{right:0;left:auto}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.dropdown-menu-right{left:auto;right:0}
.dropdown-menu-left{left:0;right:auto}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px}
.navbar-right .dropdown-menu-left{left:0;right:auto}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}


.fade-in {
  position: relative;
  
  -webkit-animation:fadeIn ease-in 1;  
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;  
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.container{margin-left:auto;margin-right:auto;max-width:100%;padding:0 25px}
.container--fluid{width:100%;padding:0}
.container--fluid [class*=" col-"],.container--fluid [class^=col-]{padding:0}
.container--fluid .row{margin:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-md-12{width:100%}
.row{margin-left:-15px;margin-right:-15px}

.row.no-gutters{margin-right:-16px;margin-left:-16px}
.row.no-gutters [class^="col-"],.row.no-gutters [class*=" col-"]{padding-right:0;padding-left:0}

.row.narrow-gutters{margin-right:-8px;margin-left:-8px}
.row.narrow-gutters [class^="col-"],.row.narrow-gutters [class*=" col-"]{padding-right:8px;padding-left:8px}

.flex-wrapper.row-reversed{flex-direction:row-reverse}

.device-xxs .actions-strip .row{background:0}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.modal-header:after,.row:after{clear:both}





#page,
#header,
#main,
#primary,
#content,
#sidebar,
#secondary,
#footer,
.wrap {
	position: relative;
}


#main {
	background: #fff;
	text-align: center;
}


#main .wrap {
	padding: 1.5em 0 0.75em;
}
.promotions-module__list-actions{margin-top:30px}
.page-template-template-fashion-products .site-inner .promotions-module__list-actions,.page-template-template-lifestyle .site-inner .promotions-module__list-actions{display:block}



.footer-wrap {
	background: #303030;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
#gnavi,.band,#breadcrumb,.read-more,.sns-msg,div[id*=sns-],div[id*=snsf-],div[id*=snsi-],#page-top,#adsense,#paging,.pnavi,.reply,#respond,#trackback,#search,.thk_rss_feedly,ins.adsbygoogle{display:none !important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
 .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left;}
 .col-md-6{width:50%;}



.header__search-field input {
  border: 1px solid #999;
  margin-right: 10px;
  border-radius: 3px;
  display: none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.locationdetails .contactdetails-rgt{float:left; width:85%;}

  p.contactdetails-rgt {
    margin: 0px 0px !important;
    margin-top: 4px !important;
  }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }


.form_developer_course .head_form{

    background-size: contain !Important;}


.head_form h3 {
    color: white;
    margin-top: 0px;
    margin-bottom: 0px;
}


.head_form h2 {
    font-size: 26px !IMPORTANT;
    line-height: 29px !IMPORTANT;
    margin-top: 10px !IMPORTANT;
    margin-bottom: -25px !IMPORTANT;
}

#testimonials .testimonial img {
    max-width: 156px;
    vertical-align: middle;
}

#col-2 #topProducts .buy{background:#e6f0d8;text-align:center;font:14px/22px Tahoma,sans-serif;color:#333;text-indent:5px;border:1px solid #ccc;border-top:0;padding:7px 0 9px 0;width:155px;cursor:pointer;margin:0 auto;}

#col-2 #topProducts .buy:hover{background:#cbe6a2;}

#col-2 #topProducts .buy span{color:#333;font:13px/22px Tahoma,sans-serif;font-weight:normal;}

#col-2 #topProducts .buy span:hover{text-decoration:none;}

#col-2 .products_table .buy,.trialpack .buy{display:block;width:60px;text-align:center;cursor:pointer;}

#col-2 .products_table .buy{width:auto;}

#col-2 #topProducts .pill,#col-2 #topProducts .buy,#front-products .product .img_box,#front-products .product .info span{width:147px;}

#col-2 #topProducts .buy,#front-products .product .info span{background:#e6f0d8;}

#col-2 #topProducts .buy:hover,#front-products .product .info span:hover{background:#cbe6a2;}

  .span6 {
    width: 570px;
  }

  .row-fluid .span6 {
    width: 48.717948717948715%;
    *width: 48.664757228587014%;
  }

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 556px;
  }

input.span6, textarea.span6, .uneditable-input.span6 {
  width: 446px;
}

.table td.span6,
.table th.span6 {
  float: none;
  width: 444px;
  margin-left: 0;
}





.blog .span6:nth-child(odd) {
    margin-left: 0;
}
.aligncenter{display:block;margin-left:auto;margin-right:auto}
.book-mobile.aligncenter{width: 60%;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.blog-post .post-cats-in {padding-bottom: 0px;margin-bottom: 12px;}
.portfolio-post .post-cats-in {padding-bottom: 0px;margin-bottom: 10px;}
.promo-box{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;height:19rem;padding:1.5rem;background-color:#075683}


	
	.about-widget {
		text-align:center;
	}

	.about-widget img {
		margin-bottom:10px;
		max-width:100%;
		height:auto;
	}

.woofc-spinner-wrap{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;z-index:1;background-color:rgba(255,255,255,0.5);-webkit-transition:opacity 0.5s 0.1s;transition:opacity 0.5s 0.1s;-webkit-transform:scale3d(0, 0, 0);transform:scale3d(0, 0, 0)}
.woofc-loading .woofc-spinner-wrap{opacity:1;-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1)}
.woofc-stoploading .woofc-spinner-wrap{opacity:0}


.agenda_img {
	float: left;
	padding-right: 15px; }

	.agenda_img img {
		border-radius: 3px;
		max-width: 100%;
		height: auto; }
header#main section#desktop #sitetitle .description{padding:5px 0 0;margin:0 0 20px;display:block;font-weight:400}
header#main.fixed section#desktop #sitetitle .description{margin:0;padding:0;line-height:43px;height:43px;overflow:hidden}


.feature-center {
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  float: left;
  width: 100%;
  margin-bottom: 40px;
}

.feature-center .icon {
  width: 90px;
  height: 90px;
  border: 1px solid #d6d6d6;
  display: table;
  text-align: center;
  margin: 0 auto 30px auto;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}

.feature-center .icon i {
  display: table-cell;
  vertical-align: middle;
  height: 90px;
  font-size: 40px;
  line-height: 40px;
  color: #17B794;
}

.feature-center p, .feature-center h3 {
  margin-bottom: 30px;
}

.feature-center h3 {
  font-size: 18px;
  color: #000;
  position: relative;
}
.highlight-title__highlight{color:#e8bd00;font-family:Oswald,Arial,sans-serif;font-size:42px;font-weight:400;letter-spacing:-.9px;line-height:1.38;margin-right:10px;white-space:nowrap}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-headline{font-size:1em;line-height:1.4em;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-headline.hasbg{background-color:rgba(0,0,0,0.5);padding:10px 15px;}
html.ie11 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span,html.ie10 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span,html.ie9 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span{line-height:1.5em;}


.blog-featured dl.article-info { width: 70%; }


.blog-featured .contentheading { font-size: 125%; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.layout-wrapper{min-height:100px;width:100%}
.layout-map .layout-wrapper{height:100%}

.skills .skill {
	display: block;
	clear: both;
	margin-top: 0;
	margin-bottom: 25px;
}

.skills .skill .skill-count {
	display: inline-block;
	height: 64px;
	margin-top: 3px;
	float: left;
	margin-right: 15px;
	margin-bottom: 25px;
}

.skills .skill .skill1,.skill2,.skill3,.skill4 {
	font-size: 16px !important;
}

.skills .skill .section-legend {
	text-transform: uppercase;
	font-weight: 700;
	clear: none;
	width: auto;
	float: none;
	margin-top: 0;
	margin-bottom: 0;
}

.skills .skill p {
	line-height: 20px;
	font-size: 14px;
	color: #8f8f8f;
}

	.zerif-rtl-skills .skills li.skill {
	    display: inline-block;
	    clear: none;
		float: left;
		width: 25%;
		margin-bottom: 0;
	}
.fl-photo-img-svg {width: 100%;}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;text-align:right;border-right:5px solid #eee;border-left:0}
.blockquote-reverse footer:before,blockquote.pull-right footer:before,.blockquote-reverse small:before,blockquote.pull-right small:before,.blockquote-reverse .small:before,blockquote.pull-right .small:before{content:''}
.blockquote-reverse footer:after,blockquote.pull-right footer:after,.blockquote-reverse small:after,blockquote.pull-right small:after,.blockquote-reverse .small:after,blockquote.pull-right .small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right!important}
.fa.pull-right{margin-left:.3em}

  
  .navbar-collapse .navbar-nav.pull-right {
    float: none !important;
    margin: 0;
  }

.widget-header .textwidget {
float: left;
margin-top: 46px;
border-left: 1px solid #cccccc;
padding-left: 20px;
}
 .widget .textwidget {
line-height: 23px;
padding-top: 0;
}

#calendar2 thead tr.month{
  background-color: #43b851;
  height: 30px;
  color: #fff;
}
.sub-menu .menu-item-has-children:after{color:#fff}
.menu-item-has-children a.elementor-item:after,.menu-item-has-children a.elementor-sub-item:after{display:none}


.foot-logo {
  float: left;
  margin-right: 30px;
  margin-top: 4px;
}

.foot-logo a {
  font-family: 'Quicksand',sans-serif;
  font-weight: bold;
  font-size: 18px;
  color: #7b2a91;
  text-decoration: none;
  white-space: nowrap;
}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}



img.scale-with-grid,#Content img{max-width:100%;height:auto}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div {
  overflow: hidden;
}


.ce-row {
  margin-bottom: 1rem;
}


.ce-row:last-child {
  margin-bottom: 0;
}

.stt-textpic-page .ce-gallery .ce-row {
  width: 100%;
}

.stt-textpic-page .ce-gallery .ce-row .ce-column {
  width: 100%;
}

.stt-textpic-page .ce-gallery .ce-row .ce-column .image {
  width: 100%;
}

.stt-textpic-page .ce-gallery .ce-row .ce-column .image img {
  width: 100%;
}
.pswp--css_animation .pswp__preloader--active .pswp__preloader__donut{animation:donut-rotate 1s cubic-bezier(.4,0,.22,1) infinite}
.pswp--css_animation .pswp__preloader__donut{box-sizing:border-box;width:.77778rem;height:.77778rem;border:.11111rem solid #FFF;border-radius:50%;border-left-color:transparent;border-bottom-color:transparent;position:absolute;top:0;left:0;background:0 0;margin:0}


.single .mapoxu.rivyju-navigation {
    margin-bottom: 201px;
}
.qodef-slider-preloader,.qodef-st-loader .semi-circle{-webkit-animation-iteration-count:infinite;-webkit-animation-delay:0s}
.qodef-st-loader .semi-circle{height:30px;width:30px;border:8px solid #e7e7e7;border-right-color:transparent;border-radius:50%;display:inline-block;-webkit-animation-name:rotate-forever;-webkit-animation-duration:1s;-webkit-animation-timing-function:ease;-webkit-animation-fill-mode:forwards;animation-name:rotate-forever;animation-duration:1s;animation-iteration-count:infinite;animation-timing-function:ease;animation-delay:0s;animation-fill-mode:forwards}

.cli-modal-backdrop.cli-show {
  opacity: .8;
}

.cli-modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
	display: none;
}

.cli-modal-backdrop.cli-fade {
  opacity: 0
}
.slick-slider,.slick,.slick__slide{overflow:hidden !important;}
.slick__slide img{margin-left:auto;margin-right:auto;}
.slick--center .slick__slide{-webkit-transition:all 300ms ease;transition:all 300ms ease;}
.no-js .slick__slide,.slick__slide .slick__slide{max-width:100%;}
.slick,.slick__slide{max-width:100%;position:relative;}
.slick__slide.slick-center{z-index:1;}
.slick__slide.slick-current{z-index:4;}
.slick--ondemand .slick__slide:not(.slick-active) img[data-lazy]{width:40px;height:40px;}
.slick--display--thumbnail .slick__slide img{pointer-events:auto;}
.slick--float .slick__slide{float:left;max-width:100%;}
.slick--display--main .slick__slide img{pointer-events:none;}
.content-sidebar-sidebar .content-sidebar-wrap,.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-sidebar-content .content-sidebar-wrap{width:930px}
.content-sidebar-sidebar .content-sidebar-wrap{float:left}
.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-sidebar-content .content-sidebar-wrap{float:right}
.content,.content-sidebar-sidebar .content,.content-sidebar-sidebar .content-sidebar-wrap,.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.home-middle .featured-content .entry,.sidebar-content-sidebar .content,.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-primary,.sidebar-secondary,.sidebar-sidebar-content .content,.sidebar-sidebar-content .content-sidebar-wrap,.site-header .widget-area,.title-area{width:100%}


.dot {
    height: 3px;
    width: 33px;
    background-color: rgba(184, 184, 184, 0.54);
    display: inline-block;
    transition: background-color ease;
    position:relative;
    z-index: 11;
}


.dot.active, .dot:hover {
    background-color: #e2e2e2;
}
.thim-university-top-icon .thim-widget-icon-box .wrapper-box-icon{border-right-color:#0356e7}
	.skills {		margin-bottom: 78px !important;	}

.menu-item-language img.iclflag {
  margin-top: -3px;
}

#col-3 #cart-side{background:#F9F9F9;border-bottom:20px solid #E8E8E8;border-top:0px solid #E8E8E8;margin-bottom:10px;padding:10px 0;text-align:center;}

#col-3 #cart-side span{color:#1A4A05;display:block;font-size:15px;font-weight:bold;margin-top:0px;padding-top:8px;max-width: 190px;width: 75%;}

#col-3 #cart-side b{color:#333333;font-size:12px;line-height:14px;margin:0 auto 5px;padding-top:15px;}

#col-3 #cart-side a{font-size:12px;color:#333;display:block;text-align:left;margin-left:5px; cursor: pointer}

#col-3 #cart-side a strong{margin-right:3px;}

#col-3 #cart-side img{float:left;margin-left:5px;margin-right:5px;}

#col-3 #cart-side a.cart-link-1{font-size:12px;color:#333;display:block;text-align:left;margin-left:5px;margin-top:5px;}

.feat-overlay-inner {
	vertical-align:middle;
	display:table-cell;
}
.rows{float:left;clear:both;margin:10px 0 0;display:table;position:relative}
.rows select{width:221px;height:36px;border:none;float:left;line-height:15px;-ms-filter:'alpha(opacity=0)';filter:alpha(opacity=00);-moz-opacity:0;-khtml-opacity:0;opacity:0}


.footer-socket-wrapper .copyright {
	color: #b1b6b6;
	float: left;
	font-size: 14px;
}


.footer-socket-wrapper .copyright a {
	color: #b1b6b6;
	border-bottom: 1px solid #5a5d62;
}


.footer-socket-wrapper .copyright a:hover {
	color: #ffffff;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.l-light-gray {
  background: #f0f0f0; }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}
#thumb{margin:0 0 20px;text-align:center}
#site-logo img,.rich-content img{height:auto;max-width:100%}
.rich-content ol,.rich-content ul{margin:0 0 1.625em 2.5em}
.rich-content ul{list-style:square}
.rich-content ol{list-style-type:decimal}
.rich-content ol ol{list-style:upper-alpha}
.rich-content ol ol ol{list-style:lower-roman}
.rich-content ol ol ol ol{list-style:lower-alpha}
.rich-content ul ul,ol ol,ol ul,ul ol{margin-bottom:0}
 
#header_box {
	width: 960px;
	height: 184px;
	margin: 0;
	padding: 0;
}

    #mw_board_group_3 .mw_board_group_3_title { background-color:#fcfcfc; height:25px; padding:2px 0 0 15px; font-weight:bold; overflow:hidden; }

    #mw_board_group_3 .mw_board_group_3_title a { font-size:11px; }
.small-12{width:100%}

		
		.kit-body-wrap .page-layout-wrap .template-template3 .description-container .small-12:first-child .description-content {
			border: 3px solid #f59d2b;
		}


.container-content-inner {
	display: inline-block;
	width: 100%;
}
#column1-content,#column1-content .container-content-inner {border-radius:10px 0 0 10px;}

.mob-hide{display:none !important;}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}


.divibars-close-container {
    position: absolute;
    right: 10px;
    top: 3px;
    width: 32px;
    height: 32px;
    clear: both;
    cursor: pointer;
	display:none;
}

.item-page a {
    font-weight: 700;
    text-decoration:underline;
}

.item-page .btn, , ul.nav.nav-tabs a, .lista-a-z-ans a {
	text-decoration:none;
	font-weight:normal;
	}

.item-page .btn, ul.nav.nav-tabs a, .lista-a-z-ans a {
	text-decoration:none;
	font-weight:normal;
	}

.container {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto
}

.container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto
}

.container .jumbotron, .container-fluid .jumbotron {
	padding-right: 15px;
	padding-left: 15px;
	border-radius: 6px
}

.jumbotron .container {
	max-width: 100%
}



.has-sidebar .primary{
	width:70%;	
}

.primary{
	width:100%;
	box-sizing:border-box;
	padding-bottom: 50px;
	padding-top: 50px;
}
.testimonial__image{border-radius:100%;position:relative;-ms-flex:0 0 230px;flex:0 0 230px;height:230px;width:230px;margin:2.2222222222rem auto 1.1111111111rem;-ms-flex-order:1;order:1}
.testimonial--image-left .testimonial__image{-ms-flex-order:1;order:1}


.tab-pane .tiny-gutter {
  padding: 0 10px; }

  .tab-pane .tiny-gutter .item {
    padding: 5px; }
.nav-design:hover .meganav-disc-title{background:#EC008C;}
.nav-design .meganav-disc-title a,.nav-design .meganav-disc-title a:visited{color:white;}
.nav-act:hover .meganav-disc-title{background:#00B6F2;}
.nav-act .meganav-disc-title a,.nav-act .meganav-disc-title a:visited{color:white;}
.nav-bt:hover .meganav-disc-title{background:#73C800;}
.nav-bt .meganav-disc-title a,.nav-bt .meganav-disc-title a:visited{color:white;}
.nav-htc:hover .meganav-disc-title{background:#A000CE;}
.nav-htc .meganav-disc-title a,.nav-htc .meganav-disc-title a:visited{color:white;}
.nav-c:hover .meganav-disc-title{background:#F57920;}
.nav-c .meganav-disc-title a,.nav-c .meganav-disc-title a:visited{color:white;}




.pagewidth {
	width: 953px;
	margin: 0 auto;
	padding: 0 0 0 25px;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-16-0 , #pg-16-3 , #pg-16-4 , #pg-16-5 , #pg-16-6 , #pg-16-7 , #pg-16-8 , #pg-16-9 , #pl-16 .so-panel { margin-bottom:50px }
 #pl-16 .so-panel:last-child { margin-bottom:0px }
 #pg-130-0 , #pl-130 .so-panel { margin-bottom:50px }
 #pl-130 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cbb6534592f5-0 , #pl-w5cbb6534592f5 .so-panel { margin-bottom:50px }
 #pl-w5cbb6534592f5 .so-panel:last-child { margin-bottom:0px }
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.dropdown-bookmarks .bookmarks-tip{color:#555;border-top:1px solid #D2D2D2;margin-top:20px;padding-top:20px;line-height:22px}
.dropdown-bookmarks .bookmarks-tip-text{color:#d2d2d2;float:left;margin-right:10px}
.add-btn.none,.dropdown-bookmarks .bookmarks-icon,.dropdown-bookmarks .bookmarks-li,.dropdown-bookmarks .bookmarks-tip,.dropdown-bookmarks-rught.none{display:none}
.firefox .bookmarks-tip.bookmarks-mac,.firefox .bookmarks-tip.bookmarks-win,.small-header .navigation-show-search{display:none}

.list-unstyled {
  padding-left: 0;
  list-style: none;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
a.header__contact-phone{color:#d75431}
.header__contact-phone{padding-left:0;line-height:26px;font-size:19px}

.full-width{float:left; width:100%;}

.slider_1{
    margin-bottom: 0px !important;
}

#body_bg { 
	width: 100%;
	height: 100%;	
	margin: 0;
	padding: 0;
	position: relative;
}

html.flexbox .widget-icon-box .icon-box__text { -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }

#btn-share-3 {
  background: #515BD4 !important;
}

#btn-share-3:hover {
  background: #454DB1 !important;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.clear {clear:both;}


#footright {
	height: 100%;
	width: 30%;
	float: left;
}


#footright h2 {
	padding-top: 120px;
	padding-right: 20%;
}


#footright p {
	padding-right: 20%;
}

.rslides li {text-align: center; }

	.rslides img { width: auto; height: 180px; margin: 0px auto;}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0 0px;
  }


.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }


.kyte-top-navigation .menu-item i, footer .post-list figure { display: none; }
.image{padding-top:20px;padding-bottom:20px;height:auto;max-width:100%}

.footer-widgets-left, .footer-widgets-right {
float: left;
width: 50%;
padding-right: 1em;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}


.header{
	float:left;
	width:882px;
}

.header div.logo {
	width: 299px;
	height: 61px;
}

.header div.head2 {
	width: 583px;
	height: 61px;
}
#header #call-us{float:right;font-family:"helveticaneueltstd_hvcn",Verdana,Tahoma;text-transform:uppercase;}
#header #call-us  span{color:#5b6978;font-size:14px;}
#header #call-us  span#phone-number{color:#00356e;font-size:32px;padding-left:10px;}
#div-on-air #div-on-air-data-now{float:left;width:75%}

.pull-left {
  float: left !important;
}

.breadcrumbs h1.pull-left{width:100%;text-align:center;}

.block-grid-v1.content-boxes-v1 img.pull-left{float:inherit !important;}

.header .dropdown-submenu.pull-left { float: none;}
.fa.pull-left{margin-right:.3em}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}


.featured_section15.two .one_third span {
	margin-bottom: 0px;
}


.featured_section15 .one_third span {
	margin-bottom: 0px;
}
.edit-link{margin:5px 0 0}

.img1, .img2, .img3{
display:inline-block;
width:33%;
text-align:center;
font-size:26px;
color:#4e4e4e;
}


#mf_serp_modal .iframe-wrap {
	-webkit-overflow-scrolling: touch;
	width: 100%;
	height: calc(100% - 20px);
	overflow: auto;
	border: none;
	background-color: #fff;
}

.box-bildergalerie section .col-xs-12.col-sm-12.col-lg-12,
.box-bildergalerie section .col-xs-12.col-sm-6.col-lg-6,
.box-bildergalerie section .col-xs-12.col-sm-4.col-lg-4{
	padding-top: 12px;
}

  .slider .item .slide-text .vertical-align {
    display: table;
    height: 100%;
    width: 100%; }

    .slider .item .slide-text .vertical-align .inner {
      display: table-cell;
      vertical-align: middle; }

  .page-template-t6--template-loansforliving .phone .vertical-align {
    display: table-cell;
    vertical-align: middle; }


#breadcrumbs, .widget-area.breadcrumbs {
	font-size: 16px;
    padding: 0;
}




.widget-area.custom-layout-section-nav.fixed-sidebar {
    padding: 0;
}


.widget-area.custom-layout-section-nav.fixed-sidebar .inner{
    text-align: right;
}

    .right-sidebar .widget-area aside:first-of-type {
        padding-top: 0;
    }


.widget-area.livewhale-calendar.fixed-sidebar .widget {
    padding: 0;
}
#ajax-loading-screen .reveal-1{background-color:#ffffff;}
#ajax-loading-screen .reveal-2{background-color:#ffffff;}
.nectar-slider-loading .loading-icon,.portfolio-loading,#ajax-loading-screen .loading-icon,.loading-icon,.pp_loaderIcon{background-image:url("");}
.row{margin-right:-15px;margin-left:-15px}
.totalcount.totalcount-style-1.left,.totalcount.totalcount-style-1.row{text-align:left}
.totalcount.totalcount-style-1.row .totalcount-number{float:left}
.totalcount.totalcount-style-1.row .totalcount-content{line-height:32px}

#header,
#body,
#footer,
#nav {
	width: 960px;
	margin: 0 auto;
	background: #fff;
	border-color: #A4ABB3;
	border-style: dotted;
	border-width: 0 1px 0 1px;
}

#footer {
	border-width: 0 1px 1px 1px;
	background: #F5F4F3;
	width: 920px;
	padding: 20px;
	border-top: 3px #d8d5d0 solid;
	font-size: 12px;
	text-align: center;
}

#menu { position: relative; z-index: 100; }
 

.grid_1 { width: 670px; float: left; margin: 0; display: inline; }
.views-view-grid tbody{border-top:0}
.mainpage-serch-sm-text{font-size:18px;font-weight:300;color:#7c7e86;text-align:center;margin-top:22px;line-height:30px}
.mainpage-serch-sm-text a{font-size:18px;text-decoration:underline}
.mainpage-serch-sm-text a:hover{text-decoration:none}
.td-a-rec-id-custom_ad_1,.td-a-rec-id-custom_ad_2,.td-a-rec-id-custom_ad_3,.td-a-rec-id-custom_ad_4,.td-a-rec-id-custom_ad_5,.td-g-rec-id-custom_ad_1,.td-g-rec-id-custom_ad_2,.td-g-rec-id-custom_ad_3,.td-g-rec-id-custom_ad_4,.td-g-rec-id-custom_ad_5{text-align:center;display:table;margin-left:auto;margin-right:auto;position:relative;margin-bottom:30px!important}
.image-tools{padding:10px;position:absolute}
.image-tools a:last-child{margin-bottom:0}
.image-tools a.button{display:block}
.image-tools.bottom.left{padding-top:0;padding-right:0}
.image-tools.top.right{padding-bottom:0;padding-left:0}
.image-tools .cart-icon{position:absolute;left:10px;margin:5px;bottom:100%}
.image-tools .wishlist-button:hover{background-color:#b20000;border-color:#b20000}
.box-image.processing .image-tools{opacity:0 !important}

#main_body .home_message { margin-left: 20px; }
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-stack-overflow:before{content:"\f16c"}
.fa-stack-exchange:before{content:"\f18d"}

.social-nav .fa-stack {
    font-size: 16px;
    font-size: 1rem
}



.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }
#block-biq56007753dedcf{min-height:30px}
.mobile-ads{display:none!important}


.regions_rates_table_fields {
    font-size: 12px;
    color: #982f00;
}
.nav--footer .menu__item.last:after{content:" ";display:block;clear:both;}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}


#logo_alt{
	text-align:left;
	
	border-bottom: #cecece solid 1px;
	height:150px;
	-webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 1);
	box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 1);
}


#logo_alt img {
	position:relative;
	top:-14px;
	}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}

.widget-container {background-color: transparent;}



#socials{
width:auto;
height:auto;
float:left;
margin:0 0 0 0;
padding:48px 0 0 0;
}

#socials ul li{
margin: 0;
padding: 0 0 0px 0px;
display:inline;
}


#socials ul li a {
color: #ccc;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
border-right:1px solid #041B04;
font-weight: normal;
list-style: none outside none;
margin: 0;
padding: 0 5px 0px 5px;
display:inline;
text-decoration:none;
}


#socials ul li a:hover {
color: #000;
background:none;

}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.module-MOBI_titre .tablet-bg .image,.module-MOBI_titre .tablet-bg .image img{height:88px !important;display:inline}
.module-MOBI_titre .tablet-bg .image.mobile:not(.notablet){display:none}
.module-MOBI_titre .image,.module-MOBI_titre .image img{height:44px !important}
.module-MOBI_titre .tablet-bg .image.mobile+.image.tablet{display:none}
.mod_3947181 .image{margin: 0;}
.image, .image a, .image img {text-decoration: none;border: none;}
.mod_11926471 .image{height: 44px;position: relative;}
